/* Position and sizing of burger button */
.bm-burger-button {
  position: fixed;
  width: 36px;
  height: 30px;
  left: 36px;
  top: 36px;
  transition: top 250ms ease;
  button {
    outline: none;
  }
}

.bm-burger-button--hide {
  position: fixed;
  width: 36px;
  height: 30px;
  left: 36px;
  top: -1000px;
  transition: top 250ms ease;
}

/* Color/shape of burger icon bars */
.bm-burger-bars {
  background: #008796;
}

/* Color/shape of burger icon bars on hover*/
.bm-burger-bars-hover {
  background: #971005;
}

/* Position and sizing of clickable cross button */
.bm-cross-button {
  height: 24px;
  width: 24px;
  button {
    outline: none;
  }
}

/* Color/shape of close button cross */
.bm-cross {
  background: #bdc3c7;
}

/*
Sidebar wrapper styles
Note: Beware of modifying this element as it can break the animations - you should not need to touch it in most cases
*/
.bm-menu-wrap {
  position: fixed;
  height: 100%;
}

/* General sidebar styles */
.bm-menu {
  background: #373a47;
  padding: 2.5em 1.5em 0;
  font-size: 1.15em;
}

/* Morph shape necessary with bubble or elastic */
.bm-morph-shape {
  fill: #373a47;
}

/* Wrapper for item list */
.bm-item-list {
  color: #b8b7ad;
  padding: 0.8em;
}

/* Individual item */
.bm-item {
  display: inline-block;
  color: white;
  outline: none;
  color: #008796;
  text-decoration: none;
  span {
    margin-right: 3em;
  }
}

/* Styling of overlay */
.bm-overlay {
  background: rgba(0, 0, 0, 0.3);
}

.menu-item--active {
  color: #971005;
}